﻿html {
	height: 100%;
}
A IMG {
	border: none;
}
body {
	margin: 0px;
	padding-left: 5%;
	padding-right: 5%;
	height: 100%;	
	background: #202020 url('../images/bg2.gif') repeat-y;
	color: #cccccc;
	font-size: 11px;
	font-family: "verdana";
	overflow-y: scroll;
}
#container {
	position: relative;
}
#header {
	position: relative;
	width: 100%;
	height: 150px;
/* background: url(images/hbg.gif) no-repeat; */
}
#menu {
	position: relative;
	width: 100%;
	height: 40px;
}
/*#menuitem {
	float: left;
	position: relative;
	width: 12%;
	height: 30px;
	/* padding-left: 10px; 
	display: block;
	margin: 0px;
}
menuitem a:link {
	font-family: "trebuchet ms";
	font-size: 20px;
	text-decoration: none;
	color: #0F9CE2;
}
menuitem a:visited {
	font-family: "trebuchet ms";
	font-size: 20px;
	text-decoration: none;
	color: #0F9CE2;
}
menuitem a:hover {
	font-family: "trebuchet ms";
	font-size: 20px;
	text-decoration: underline;
	color: #0F9CE2;
}*/

#menutable {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 21;
}
#menutable img {
	border: none;
	margin: 3px 5px;
}
#menutable tr {
	background: #555;
}
#menutable td {
	width: 1%;
}
#menutable td.short {
	width: 16%;
}
#menutable td.active {
	background: #eee;
}
#menutable td img {
	width: 10px;
	height: 10px;
	margin: 3px 5px;
	border: none;
	vertical-align: top;
}


#content {
	position: relative;
	width: 100%;
}
#footer {
	width: 965px;
	height: 150px;
	background: url('../images/fbg.jpg') no-repeat;
	color: #ffffff;
	font-size: 10px;
	font-family: "trebuchet MS";
}
#footernote {
	float: right;
	text-align: right;
	height: 30px;
	margin-right: 80px;
	margin-top: 110px;
}
#SiteAdTop {
	position: absolute;
	margin-top: 55px;
	text-align: center;
	width: 100%;
	height: 86px;
}

#title {
/*	float: left;*/    
	position: absolute;
	width: 300px;
	height: 40px;
	margin-left: 20px;
	margin-top: 11px;
	color: #f2ff00;
	font-family: "Trebuchet ms";
	font-size: 30px;
	text-align: left;
	text-decoration: none;
}
#title a:link {
	color: #f2ff00;
	font-family: "Trebuchet ms";
	font-size: 30px;
	text-decoration: none;
}
#title a:visited {
	color: #f2ff00;
	font-family: "Trebuchet ms";
	font-size: 30px;
	text-decoration: none;
}
#title a:hover {
	color: #f2ff00;
	font-family: "Trebuchet ms";
	font-size: 30px;
	text-decoration: underline;
}
#headerright {
/*	float: right; */
	position: absolute;
	top: 60px;
	left: 180px;	
	width: 728px;
	height: 90px;
}
#headerleft {
	float: left;
	width: 965px;
	height: 150px;
}
#search {
	float: right;
	width: 250px;
	height: 30px;
	margin-top: 20px;
	margin-right: 0px;
	text-align: right;
}
.searchbox {
	border: 1px solid #ffffff;
	background: url('../images/sbg.gif') repeat-x;
	color: #ffffff;
	font-size: 10px;
	font-family: verdana;
	padding: 4px;
}
.textarea {
	border: 1px solid #ffffff;
	color: #ffffff;
	font-size: 10px;
	font-family: verdana;
	padding: 4px;
	background: #f2ff00;
}
.searchbutton {
	border-style: none;
	border-color: inherit;
	border-width: 0;
	width: 64px;
	height: 27px;
	margin: 0;
	padding: 0;
	background: url('../images/search.gif') no-repeat center top;
	text-indent: -1000em;
	cursor: pointer; /* hand-shaped cursor */;
	cursor: hand; /* for IE 5.x */
}
.submitcomment {
	border-style: none;
	border-color: inherit;
	border-width: 0px;
	width: 119px;
	height: 27px;
	margin: 0px;
	padding: 0px;
	background: url('../images/submitcomment.gif') no-repeat center top;
	text-indent: -1000em;
	cursor: pointer; /* hand-shaped cursor */;
	cursor: hand; /* for IE 5.x */
}
#comment-1 {
	margin: 0px;
	padding: 0px;
}
#comment-2 {
	margin: 0px;
	padding: 0px;
	background: #343434;
}
#center {
	position: relative;
	float: left;
	width: 100%;
	margin-left: -239px;
}
#languagebuttons {
	text-align:center;	
}
#sidebar {
	float: right;
	width: 238px;
	height: 100%;
	/* width: 25%; */
	border-left: 1px solid #f2ff00;
	list-style: none;	
}
#sidebar p {
	margin: 10px;
}
#sidebar img {
	float: left;
	margin: 5px;
}
a:link {
	color: #f2ff00;
	text-decoration: underline;
}
a:visited {
	color: #f2ff00;
	text-decoration: underline;
}
a:hover {
	color: #f2ff00;
	text-decoration: underline;
}
.meta {
	padding-left: 10px;
	padding-right: 10px;
	background: url('../images/meta.gif');
	line-height: 30px;
}
blockquote {
	border-left: 4px solid #f2ff00;
	color: #ffffff;
}
blockquote p {
	margin: 5px;
}
h1 {
	padding-left: 10px;
	display: block;
	margin: 0px;
	font-family: "trebuchet ms";
	font-size: 20px;
	color: #f2ff00; 
}
h1 a:link {
	font-family: "trebuchet ms";
	font-size: 20px;
	text-decoration: none;
}
h1 a:visited {
	font-family: "trebuchet ms";
	font-size: 20px;
	text-decoration: none;
}
h1 a:hover {
	font-family: "trebuchet ms";
	font-size: 20px;
	text-decoration: underline;
}
h2 {
	font-family: "trebuchet ms";
	font-size: 18px;
	width: 213px;
	height: 37px;
	line-height: 37px;
	background: url('../images/h2.gif') no-repeat;
	padding-left: 15px;
	padding-right: 10px;
	list-style-image: none;
	font-weight: lighter;
}
h3 {
	padding-left: 10px;
	display: block;
	margin: 0px;
	font-family: "trebuchet ms";
	font-size: 20px;
}
h3 a:link {
	font-family: "trebuchet ms";
	font-size: 20px;
	text-decoration: none;
	color: #0F9CE2;
}
h3 a:visited {
	font-family: "trebuchet ms";
	font-size: 20px;
	text-decoration: none;
	color: #0F9CE2;
}
h3 a:hover {
	font-family: "trebuchet ms";
	font-size: 20px;
	text-decoration: underline;
	color: #0F9CE2;
}
#left li {
	list-style-image: url('../images/b1.gif');
	line-height: 14px;
	margin-left: 45px;
}
#left ul {
	margin-left: 5px;
	padding: 0px;
}
.page_item li {
	list-style-image: url('../images/b3.gif');
	margin-left: 15px;
	padding: 0px;
}
#wp-calendar {
	text-align: center;
	padding-left: 20px;
}
::-moz-selection {
	background: #f2ff00;
	color: #ffffff;
}
::selection {
	background: #f2ff00;
	color: #ffffff;
}
code::-moz-selection {
	background: #f2ff00;
}
code::selection {
	background: #f2ff00;
}
#linkcat-1 ul {
	list-style-image: url('../images/b4.gif');
	margin-left: 40px;
	padding: 0px;
	line-height: 14px;
}
.categories {
	line-height: 18px;
	list-style: none;
	margin-left: 10px;
	padding: 0px;
}
.categories ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.categories a:link {
	font-family: tahoma;
	padding-left: 25px;
	display: block;
	width: 200px;
	color: #333333;
	background: url('../images/menu1.gif') no-repeat;
}
.categories a:visited {
	padding-left: 25px;
	display: block;
	width: 200px;
	color: #f333333;
	background: url('../images/menu1.gif') no-repeat;
}
.categories a:hover {
	background: url('../images/menu1.gif') no-repeat 0px -18px;
}
.children a:link {
	font-family: tahoma;
	padding-left: 25px;
	display: block;
	color: #ffffff;
	background: url('../images/menu2.gif') no-repeat;
}
.children a:visited {
	padding-left: 25px;
	display: block;
	color: #ffffff;
	background: url('../images/menu2.gif') no-repeat;
}
.children a:hover {
	background: url('../images/menu2.gif') no-repeat 0px -18px;
}
.archives {
	display: block;
	line-height: 18px;
	list-style: none;
	margin-left: 10px;
	padding: 0px;
}
.archives ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.archives li {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.archives a:link {
	width: 200px;
	font-family: tahoma;
	padding-left: 25px;
	display: block;
	color: #333333;
	background: url('../images/menu3.gif') no-repeat;
}
.archives a:visited {
	width: 200px;
	padding-left: 25px;
	display: block;
	color: #333333;
	background: url('../images/menu3.gif') no-repeat;
}
.archives a:hover {
	width: 200px;
	background: url('../images/menu3.gif') no-repeat 0px -18px;
}
.metaa {
	text-align: right;
	line-height: 18px;
	list-style: none;
	margin-right: 10px;
	padding: 0px;
}
#feed {
	width: 65px;
	height: 65px;
	float: right;
	margin-top: 34px;
}
#post {
	position: relative;
	float: left;
	/* margin: 0px;
	padding: 0px; */
	margin-left: 239px;
}
.storycontent {
	padding-left: 5px;
	margin-left: 5px;
	padding-right: 5px;
	margin-right: 5px;
}
#bullet1 li {
	list-style-image: url('../images/b1.gif');
	line-height: 14px;
	margin-left: 45px;
}
#bullet1 ul {
	margin-left: 5px;
	padding: 0px;
}
#bullet2 li {
	list-style-image: url('../images/b2.gif');
	line-height: 14px;
	margin-left: 45px;
}
#bullet2 ul {
	margin-left: 5px;
	padding: 0px;
}
#bullet3 li {
	list-style-image: url('../images/b3.gif');
	line-height: 14px;
	margin-left: 45px;
}
#bullet3 ul {
	margin-left: 5px;
	padding: 0px;
}
#bullet4 li {
	list-style-image: url('../images/b4.gif');
	line-height: 14px;
	margin-left: 45px;
}
#bullet4 ul {
	margin-left: 5px;
	padding: 0px;
}
#bullet5 li {
	list-style-image: url('../images/b5.gif');
	line-height: 14px;
	margin-left: 45px;
}
#bullet5 ul {
	margin-left: 5px;
	padding: 0px;
}
